<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!-- 背景透明 -->
    <solid android:color="@android:color/transparent" />
    <!-- 外框線設定，使用 primary -->
    <stroke
        android:width="2dp"
        android:color="@color/primary" />
    <!-- 圓角設定 (12dp) -->
    <corners android:radius="12dp" />
</shape>
